*{margin:0; padding:0;font-family: Arial, Tahoma, Helvetica;font-size:14px;color:#363636;direction:rtl;}
html{height:100%;font-family: Arial, Tahoma, Helvetica;}
body{margin:0px; font-family: Arial, Tahoma, Helvetica;font-size: 14px;height:100%;background-color:#ffffff}   
img{border:0;}
a{text-decoration: none;}
a:link{text-decoration: none;}

.pgcont a {color:blue}



.container-100{width:100%;min-height:100%;min-width:1000px;float:left;text-align:center; height:auto;margin:0 auto;overflow:hidden;}
.container-100 #header{width:100%; height:332px;background:url(../webimages/head_bg.png);text-align:center} 
.container-100 #header .innerhead{margin:auto;height:332px;width:1000px;position:relative}
                        
.container-100 #header .logo{float:left;margin-left:-10px}
.container-100 #header .phones{float:right;width:510px;margin-right:-10px;height:278px;background:url(../webimages/phone_side.png);position:relative;z-index:10}
.container-100 #header .notmain{background:url(../webimages/phone_side_mini.png) !important;}
.container-100 #header .phones .leftphone{float:left;font-weight: bold;font-size: 18px;color: #ffffff; margin: 73px 0 0 175px;}
.container-100 #header .phones .rightphone{float:left;font-weight: bold;font-size: 18px;color: #ffffff; margin: 73px 0 0 30px;}
.container-100 #header .phonelady{float:left;}
.container-100 #header .sales{float:left;height:145px;width:240px;padding:12px; overflow:hidden}
   
.container-100 #header ul.top_menu{width:1000px;float:left;height:58px;margin-top:7px;}
.container-100 #header ul.top_menu li{height:100%;height:58px;width:194px;list-style:none;float:right;}
.container-100 #header ul.top_menu li a{min-width:80px;border-left:1px #ffffff dotted;font-size: 18px;color:#ffffff;display:block;height:30px;line-height:26px;text-align:center;}
.container-100 #header ul.top_menu li.active{background:url(../webimages/selected.png) center bottom no-repeat;}
.container-100 #header ul.top_menu li.active a{}
.container-100 #header ul.top_menu li.first a{ border-right:1px #ffffff dotted}
.container-100 #website{margin:11px auto;float:none;width:1000px;height:auto;z-index:1;overflow:hidden;position:relative;min-height:200px;}
 
#website .cont{width:944px;padding:0 28px;height:182px;float:left;background:url(../webimages/menu_bg.png) no-repeat;}

.pagetitle{float:right;width:942px;height:50px;line-height:42px;color:#555555;margin:10px 30px 0 30px;background:url(../webimages/pagetitle1.png);font-weight:bold;font-size:20px;text-align:center}
.pagetitle2{float:right;width:942px;height:23px;margin:10px 30px 0 30px;font-weight:bold;font-size:20px;text-align:center}
.pagesubtitle{float:right;color:#cccccc;text-align:center;width:938px;height:2px;line-height:1px;border:0px #b0b6bc solid;background:url(../webimages/pagesubtitle.png);margin:0 30px 10px 30px;}
.pagesubtitle span{color:#595959}

.picture_set{float:right;height:482px;width:304px;background:url(../webimages/picture_set.png);margin-right: 29px;position:relative} 
.picture_set .up{position:absolute;top:0;left:0;width:100%;height:21px;cursor:pointer;}
.picture_set .down{position:absolute;bottom:0;left:0;width:100%;height:21px;cursor:pointer;z-index:100}
.picture_set #container{width:100%;height:430px;margin-top:21px;float:right;overflow:hidden;}
.picture_set #container .image{border:1px #b5bac0 solid;height:60px;width:86px;margin:9px 6px 0 6px;float:right;overflow:hidden;cursor:pointer}
.picture_set #container .spacer{width:100%;height:9px;min-height:9px;float:right}

.picture_frame .image{position:absolute;top:11px;left:13px;table-layout: fixed;width: 600px;height: 480px;text-align:center}
.picture_frame .image img{cursor: pointer;margin: auto;max-height: 480px;max-width:  600px;}
.picture_frame .contained{height: 480px;overflow: hidden;text-align: center;vertical-align: middle;width: 600px;}
.picture_frame .contained a{height:100%;width:100%;display:block;text-align:center}


.picture_frame{direction:ltr;position:relative;float:right;height:482px;width:623px;background:url(../webimages/picture_frame.png);margin-right: 16px;}
 
 .right_cont{float:right;width:302px;overflow:hidden;margin-right:29px;margin-top:20px}
.table2_cont{overflow:visible;border:1px #b0b6bc solid; width:300px;height:210px;background:url(../webimages/table2_bg.png);float:right;} 
.table2_cont table,.table2_cont th,.table2_cont td{border:1px #1b1b1c solid}
.table2_cont td{height:22px;width:39px;line-height:22px;text-align:center;background:url(../webimages/td.png);}
.table2_cont th{background:url(../webimages/th.png);color:#ffffff;font-weight:bold;text-align:center;line-height:19px;height:19px;width:39px}
.table2_cont table{border-collapse:collapse;margin:11px 9px 0 9px;float:right}
.table2_cont .title{width:280px;margin:0 10px;height:30px;line-height:30px;font-weight:bold;float:right}

.table_cont{border:1px #b0b6bc solid; width:619px;min-height:280px;background:#c8c8c8;float:right;margin-right:18px;margin-top:20px} 
.table_cont .title{width:599px;padding:0 10px;height:30px;line-height:30px;font-weight:bold;float:right;background:url(../webimages/table_top.png)}
.table_cont table,.table_cont th,.table_cont td{border:1px #b0b6bc solid;text-align:right;padding-right:9px;font-size:12px;font-weight:bold;}
.table_cont td{height:30px;width:180px;line-height:28px; }
.table_cont td.type1{width:110px !important;background:#e1e1e1;color:#a81010} 
.table_cont table{border-collapse:collapse;margin:0;float:right}
.table_cont .bot{width:599px;padding:0 10px;height:69px;line-height:30px;font-weight:bold;float:right;background:url(../webimages/table_bot.png)}
.table_cont .bot .right{float:right;height:69px;width:299px;background:url(../webimages/phone.png) 260px 35px no-repeat;}
.table_cont .bot .right .label{float:right;font-size:12px;height:12px;line-height:12px;width:100%;margin-top:14px;color:#4b4b4b}
.table_cont .bot .right .text{float:right;font-size:12px;height:16px;line-height:16px;width:240px;margin-right:49px;margin-top:14px;font-size:17px;color:#4b4b4b}

.table_cont .bot .left{float:right;height:60px;width:299px;border-right:1px #b0b6bc solid;margin-top:9px;}
.table_cont .bot .left .text{float:right;height:18px; line-height:18px;width:290px;margin-right:9px;color:#c01111;font-weight:normal}
 
#website .social_line{width:944px;height:40px;padding-top:8px;margin:0 28px 0 28px;line-height:20px;background:url(../webimages/social2.png) top right no-repeat;}




#website .social_line .title{width:300px;float: right;font-weight: bold;line-height: 16px;margin: 4px 10px 0 0 ;}
#website .social_line .socialitem{width:110px;margin:10px 30px 0 0;float:right; height:30px;line-height:30px;font-weight:bold}

.black_menu{background-color:#EDEEEF;height:10px;line-height:12px;width:1002px;margin:6px auto;border-right:0px #ffffff solid}
.black_menu li{list-style:none;float:right;border-left:1px #ffffff solid;width:166px}
.black_menu li a{font-weight:bold;text-align:center;display:block;width:auto;height:20px;color:#ffffff;padding:0 5px;}
     
#website .cont .select_hide{position:relative;margin-top:10px;float:right;height:22px;width:163px;background:url(../webimages/select_bg.png) no-repeat}


.drop-down-loc { width:170px; height: 29px; border: none; 
  background-color: Transparent;color:#555555;font-size:17px;margin-right:4px; 
  background: url(../webimages/select_bg22.png) no-repeat 0 0; 
  padding:3px; }
  
  .drop-down-loc2 { width:168px; height: 29px; border: none;
  background-color: Transparent;color:#888888;font-size:15px;margin-right:4px; 
  background: url(../webimages/select_bg22.png) no-repeat 0 0; 
  padding-right:2px; }
  
  .drop-down-loc3 {  border: none; 
  background-color: Transparent;color:#222222;font-size:16px;margin-right:2px;  
  padding-right:2px; }
  
  .drsearch { width:68px; height: 29px; border: none; 
  background-color: Transparent; 
  background: url(../webimages/serboot.png) no-repeat 0 0; 
  padding:0px;cursor:pointer;cursor:hand; }
  
 
 





 
#website .cont .select_hide:hover{background:url(../webimages/select_bg2.png) no-repeat !important}
#website .cont .select_hide .select_mirror{position:absolute;z-index:0;right:0;top:0;height:100%;width:142px;color:#2b2a6f;font-size:12px;line-height:22px;text-align:center;}
#website .cont .select_hide select{border: 0 none;direction: rtl !important;float: right;height:100%;width:100%;opacity:0;filter:alpha(opacity=0);}
#website .cont .search{float:right;margin:20px;height:142px;width:172px;}
#website .cont input{border:1px #aeaeae solid;margin-top:10px;width:163px;height:22px;line-height:22px;}
#website .cont .subcategory{float:right;height:110px;width:360px}
#website .cont .diary_box{float:left;margin:0 10px 10px 10px;height:120px;width:110px}
#website .cont .diary_box .main_title {display:block; height:22px; line-height:18px; font-size:13px; font-weight:bold; text-align:center}
#website .cont .diary_box .date{float:left;width:100%;direction:ltr;font-weight:bold;font-size:12px}
#website .cont .diary_box .title{float:left;width:100%;margin-top:10px;line-height:12px;color:#c01111;direction:ltr;font-weight:bold;font-size:12px}
#website .cont .diary_box .text{float:left;width:100%;margin-top:10px;direction:ltr;font-size:12px;line-height:12px;margin-bottom:40px}

#website .cont #menu_cont{float:right;margin:20px 10px 0 0;height:110px;width:360px;overflow:hidden}

#website .cont .subcategory li{margin-right:15px;float:right;height:20px;line-height:20px;float:right;width:165px;}
#website .cont .subcategory li.empty {list-style-type:none}
#website .cont .subcategory li a{color:#363636; font-size:11px}

#website .cont ul.category{float: right;height: 100px;width: 169px;margin-right:10px;margin-top: 20px;}
#website .cont ul.category li{list-style:none;height:24px;margin-top:1px;line-height:24px;width:159px;padding-right:10px; font-size:13px; font-weight:bold}
#website .cont ul.category li.active{background:url(../webimages/cat_active.png)}

#website .cont ul.category li a{color:#363636}
#website .cont .submi{cursor:pointer;width:49px;height:20px;background:url(../webimages/search.png);float:right;margin-top:10px}
#website .cont .social{float:right;width:712px;height:30px;margin:22px 20px 0 0}
#website .cont .social .itemtype1{width:130px;margin:0px 5px;float:right;height:30px;cursor:pointer;line-height:30px;font-weight:bold}
#website .cont .social .itemtype2{width:120px;margin:0px 10px 0 0;float:right;height:30px;line-height:30px;font-weight:bold;}


#website .social2{ width:940px;height:30px;margin:12px 30px 12px 30px}
#website .social2 .itemtype1{width:130px;margin:0px 5px;float:right;height:30px;cursor:pointer;line-height:30px;font-weight:bold}
#website .social2 .itemtype2{width:110px;margin:5px 10px 0 0;float:right;height:30px;line-height:30px;font-weight:bold; }
#website .social2 .spacer{margin-right:234px}

       

#website ul.submenu{width:942px;padding:0 29px;height:55px;background:url(../webimages/submenubg.png) top center no-repeat;}
#website ul.submenu li{list-style:none;float:right;width:159px;height:34px;margin-top:3px;border-left:1px #b0b6bc dotted }
#website ul.submenu li a{display:block;width:100%;height:100%;text-align:center;line-height:34px; font-size:12px}
#website ul.submenu .addr{width:132px;border:0;text-decoration:none;margin:0 10px 0 0;height:40px;line-height:40px;color:#ffffff;font-weight:bold;font-size:16px}

#website .items_cont{width:964px;padding:0 18px;height:auto;overflow:hidden;}
#website .single_item {float:right;margin-right:5px;height:310px;width:315px;background:url(../webimages/itembg_full.png);}
#website .single_item .title{width:180px;float:right;margin-right:15px;height:30px;line-height:30px;font-size:16px;font-weight:bold;color:#ffffff}
#website .single_item .title A {color:#ffffff}
#website .single_item .phone{height:30px;line-height:30px;float:right;margin-right:10px;width:102px;text-align:center;font-size:12px;}
 

#website .single_promo {background:url(../webimages/item_bg_promo.png);}
            
#website .single_item .image{float: right;margin: 0 7px;position: relative;table-layout: fixed;width: 300px;height: 200px;}
#website .single_item .image img{cursor: pointer;margin: auto;max-height: 200px; max-width:  300px;}
#website .single_item .contained{height: 200px;overflow: hidden;text-align: center;vertical-align: middle;width: 300px;}
#website .single_item .contained a{height:100%;width:100%}
#website .single_item .description{width:280px;float:right;height:45px;margin:4px 15px 0 7px; overflow:hidden}
#website .single_item .description a{display:block;height:100%;width:100%;font-size:12px;line-height:14px;}

#website .social_line2{width:300px;border:1px #b0b6bc solid;float:right;height:50px; margin-top:18px;line-height:20px;background:url(../webimages/social3.png)  ;}
#website .social_line2 .title{width:300px;float: right;font-weight: bold;line-height: 20px;height:20px;;font-weight:bold;text-align:center}
#website .social_line2 .spacer{float:right;width:37px;height:25px;}
#website .social_line2 .socialitem{width:110px;float:right;margin-top:5px;height:25px; }

#website .bottomtext{width:920px;padding:10px;margin:20px 29px 20px 29px;float:left;min-height:50px;border:1px #b4bac0 solid;text-align:right}
#website .bottomtext p, #website .bottomtext h1, #website .bottomtext h2, #website .bottomtext h3, #website .bottomtext h4 {margin:10px 0;}
#website .bottomtext a {color:blue}
.top_spacer{width:100%;float:right;height:100px}
#website .srchtop{width:940px;margin:20px 30px 0 30px;float:left;height:60px;background:url(../webimages/bottom_search_top.png)}
#website .srchmid{width:940px;margin:0 30px;float:left;min-height:170px;background:url(../webimages/bottom_search_mid.png)}
#website .srchbot{width:940px;margin:0 30px;float:left;height:50px;background:url(../webimages/bottom_search_bot.png)}

.text2 {width:900px;padding:10px;margin:20px 29px 20px 29px;float:left;min-height:50px;border:1px #b4bac0 solid;text-align:right}
.search_text{width:425px;min-height:170px;margin-right:20px;float:right;}
.search_box{width:425px;min-height:170px;margin-right:47px;float:right;}
.search_box .right_box{width:250px;min-height:100px;float:right}
.search_box .right_box .item{width:50%;height:auto;float:right}
.search_box .right_box .item .label{width:100%;height:12px;font-size:12px;line-height:12px}
.search_box .right_box .item input{width:100px;height:20px;border:1px #cccccc solid; }
.search_box .right_box .item .extra{width:100%;height:19px;font-size:12px;line-height:18px}
.search_box .right_box .item .extra img{float:right;margin-left:5px;color:#000000;cursor:pointer}

.search_box .left_box{width:175px;min-height:121px;float:right}
.search_box .left_box .item{width:100%;height:auto;float:right}
.search_box .left_box .item .label{width:100%;height:12px;font-size:12px;line-height:12px}
.search_box .left_box .item textarea{width:173px;height:106px;border:1px #cccccc solid; }
.search_box .submi{clear:both;float:right;margin:20px 127px 0 0;width:98px;height:21px;border:0;background:url(../webimages/submit2.png)}

 

#website #gallery{width:729px;height:310px;margin:3px 7px;float:right;overflow:hidden;position:relative;background:url(../webimages/black_stripe.png) bottom center no-repeat}
#website #gallery span{width:500px;position:absolute;background:url(../webimages/semiblack.png);left:0;bottom:0px;padding:0 29px 0 200px;color:#ffffff;font-weight:bold;height:31px;line-height:28px}
#website #gallery .gallery{position:absolute;left:0;top:0;height:310px;overflow:hidden;display:none}

.buff{float:right;width:100%;height:15px;}
 
 
#pointers{position:absolute;z-index:100;left:15px;top:290px;height:20px;width:auto} 
#pointers img{margin:0 3px; float:left}

#website .thubmlinks{clear:both;margin:20px 0;width:1000px;float:left;min-height:100px}
#website .thubmlinks .thumb{width:324px;height:244px;background:url(../webimages/thumb_bg.png) no-repeat;float:right}
#website .thubmlinks .thumb img{width:322px;height:169px;margin:1px;float:left}
#website .thubmlinks .thumb a{font-size:16px;display:block;float:left;width:266px;margin:30px 30px;height:54px;line-height:46px;color:#1f1f1f;text-align:center;background:url(../webimages/thumb_link.png) center center no-repeat;}
                    
 
.container-100 #footer{width:100%;float:left;min-height:300px;background:url(../webimages/bottom_border.png) no-repeat;background-color:#edeeef;text-align:center}
.container-100 #footer .bottomwrapper{width:100%;min-height:121px;background:url(../webimages/footer_bg.png);overflow:hidden}
.bottom_logo{float:left;} 
.container-100 #footer .innerfoot{width:1000px;height:121px;margin:0 auto;overflow:hidden;height:auto}
.container-100 #footer .innerfoot ul{width:770px;margin:20px 30px 0 0 ;float:right;overflow:hidden}
.container-100 #footer .innerfoot ul ul{margin-top:10px !important;}
.container-100 #footer .innerfoot ul li{list-style:none;float:right;min-height:20px;width:190px} 
.container-100 #footer .innerfoot ul li a{font-weight:bold;color:#626262}
.container-100 #footer .innerfoot ul li ul{width:100%;margin:15px 0 0 0}
.container-100 #footer .innerfoot ul li ul li a{font-weight:normal;color:#626262}

.container-100 #footer .endtext{width:928px;padding:10px;min-height:100px;margin:20px auto;border:1px #9b9b9b solid; background:#ffffff;text-align:right;}
.container-100 #footer .endtext p, .container-100 #footer .endtext h1, .container-100 #footer .endtext h2, .container-100 #footer .endtext h3, .container-100 #footer .endtext h4 {margin:10px 0;}
.container-100 #footer .endtext a {color:blue}


.bot_logo{float:left;margin: 25px 0 0 50px;}
.clb{clear:both}
.mrgrl{margin-left:14px;margin-right:14px;}

.hand{cursor: pointer;}
#slider_gal,#slider_gal2{width:1000px; height:350px;float:left;overflow:hidden;text-align:center;direction:ltr;}
#slider_gal .slide_cont,#slider_gal2 .slide_cont{float:left;height:174px;overflow:hidden}
#slider_gal .slide_cont .slide,#slider_gal2 .slide_cont .slide{width:1000px;height:174px;text-align:center;float:left}

#gall {float: left;width:210px;height:167px; overflow: hidden;position: absolute;right:100px;top:110px;z-index:99;}
#gall .slide .images {margin: 0 4px;position: relative;width: 110px;z-index: 0;display:block;}
#gall .slide div{height:167px;width:100%;position:absolute;background:url(../webimages/phone_side.png)  center -110px no-repeat;top:0;z-index:2;left:0}
#gall .slide span{  text-align: center;position:absolute;color:#333333;font-size:16px;font-weight:bold;line-height:35px;height:35px;width:100%;left:0;bottom:0}
#gall .slide {height: 100%;left: 0;position: absolute;top: 0;width: 100%;display:block}   
.top_line{overflow:hidden;width:938px;float:right;margin:0 31px 10px 31px}
.top_line li{list-style:none;height:25px;line-height:25px;margin-left:6px;float:right;cursor:pointer}
.top_line li a{padding-left:7px;float:left;display:block;height:25px;line-height:25px;background:url(../webimages/new_btn_l.png) left center no-repeat;}
.top_line li span{width:7px;float:left;height:25px;overflow:hidden;background:url(../webimages/new_btn_r.png) no-repeat;}

.top_line li.active a{background:url(../webimages/new_btn_l_a.png) left center no-repeat !important;}
.top_line li.active span{background:url(../webimages/new_btn_r_a.png) no-repeat !important;}


.res_date_ttl{padding:5px 10px; text-align:center; font-weight:bold; color:#9b0f0f}
.res_td{padding:5px 10px; line-height:14px;}

.res_day{padding:2px 3px; font-size:12px; font-weight:bold;}
.res_free{padding:2px 3px; font-size:11px; width:38px}
.res_site{font-size:14px; color:#333333;}
.res_set{font-size:13px; color:#555555;}
.we{background-color:#EEEEEE}

